NatelEnergy - natel-plotly-panel 0.0.7-dev devDependencies status

Plot.ly Panel Plugin for Grafana

  • 27 Dependencies total
  • 12 Up to date
  • 0 Pinned, out of date
  • 15 Out of date
DependencyChangesRequiredStableLatestStatus
@types/jest
    ^24.0.026.0.426.0.4
    @types/lodash
      ^4.14.744.14.1574.14.157
      @types/plotly.js
        ^1.38.01.50.151.50.15
        @types/scriptjs
          ^0.0.20.0.20.0.2
          babel-core
            ^6.26.36.26.37.0.0-bridge.0
            babel-jest
              ^23.0.126.1.026.1.0
              babel-loader
                ^7.1.48.1.08.1.0
                babel-preset-env
                  ^1.7.01.7.07.0.0-beta.3
                  clean-webpack-plugin
                    ^1.0.13.0.03.0.0
                    copy-webpack-plugin
                      ^4.5.16.0.36.0.3
                      css-loader
                        ^2.1.03.6.03.6.0
                        grafana-sdk-mocks
                          github:grafana/grafana-sdk-mocks
                          jest
                            ^24.1.026.1.026.1.0
                            ng-annotate-webpack-plugin
                              ^0.3.00.3.00.3.0
                              prettier
                                ^1.15.32.0.52.0.5
                                prettier-eslint
                                  ^8.8.011.0.011.0.0
                                  prettier-eslint-cli
                                    ^4.7.05.0.05.0.0
                                    pretty-quick
                                      ^1.10.02.0.12.0.1
                                      release-it
                                        ^1013.6.513.6.5
                                        replace-in-file-webpack-plugin
                                          ^1.0.61.0.61.0.6
                                          style-loader
                                            ^0.23.11.2.11.2.1
                                            ts-jest
                                              ^2326.1.126.1.1
                                              ts-loader
                                                ^5.3.38.0.08.0.0
                                                typescript
                                                  ^33.9.64.0.0-dev.20200710
                                                  uglifyjs-webpack-plugin
                                                    ^2.1.12.2.02.2.0
                                                    webpack
                                                      ^4.9.14.43.05.0.0-beta.22
                                                      webpack-cli
                                                        ^3.13.3.124.0.0-beta.8
                                                        • 27 Dependencies total
                                                        • 12 Up to date
                                                        • 0 Pinned, out of date
                                                        • 15 Out of date